1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wii Firmware Updates, Wii and WiiKey Resources

Discussion in 'Nintendo Wii / Wii U' started by rafadawn, Dec 8, 2007.

  1. yedgee

    yedgee Member

    Joined:
    Feb 2, 2005
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Hi. Hoping someone can help answer this question.

    I have a first gen Wii with a Wiikey that is updated to 1.9s.
    I'm on original firmware 3.2U.

    No problem playing any backups but here's my recent issue: My wife was given a store bought copy of Just Dance for her birthday today.
    When I try to run the game it wants me to update the wii firmware...which I have not done. She wants to play this store bought gift and not a backup copy. I need to get this to work cause she's not happy - which means, by default, I can't be happy either.

    How do I get this original version of Just Dance to play? Softmod? Install a specific IOS? Update the wii menu to 4.2 or lower menu? (is there a hacked version of 4.1 or 4.2?)

    I'm looking for the easiest way possible to get this original game to play. If someone could please point me in the right direction to a guide, I'd appreciate it. I haven't had any reason until now to look into further modding/updating my wii, so I'm a little lost on what to do.

    Also, I have Homebrew Channel installed if that is needed.

    Thanks for your help.
     
  2. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    Hi

    If you have Hombrew Channel, then you can install the needed IOS using Wad Manager

    Here is a list of the needed IOS for specific games. There is no need to update System Menu to play the game.

    http://www.wiihacks.com/recommended-faqs-guides-tutorials-only/24965-ios-games-use-run.html

    Or you can look at post # 2 of that thread and patch the backup of that game. Its up too you.
     
  3. alexugoku

    alexugoku Member

    Joined:
    Dec 30, 2009
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Does anyone know, please? If it is going to be a future update i will wait, but if there's not, there's no point in waiting, so i'll install softmod. But that's the last thing i want to do.
     
  4. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,217
    Likes Received:
    8
    Trophy Points:
    118
    I think the 1.9s is and will be the last firmware for the wiikey.
     
  5. danny619

    danny619 Member

    Joined:
    Dec 18, 2008
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Originally posted by alexugoku:
    --------------------------------------------------------------------------------

    Originally posted by alexugoku:
    --------------------------------------------------------------------------------
    Before I install softmode, I want to know if there will ever be a upgrade greater than 1.9s. I say this, because they released wiikey2, so there's no point for them to release a new update, they want people to buy the new wiikeys. So does anyone know?
    --------------------------------------------------------------------------------

    Does anyone know, please? If it is going to be a future update i will wait, but if there's not, there's no point in waiting, so i'll install softmod. But that's the last thing i want to do.
    --------------------------------------------------------------------------------

    I think the 1.9s is and will be the last firmware for the wiikey.


    It has to be the last at this stage u would imagine
     
  6. alexugoku

    alexugoku Member

    Joined:
    Dec 30, 2009
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Ok, so I have no other choice than to install softmod. But thanks for all the help you gave me on this thread.
     
  7. willemkes

    willemkes Member

    Joined:
    May 16, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    hi guys,

    I'm having some weird troubles with my Wiikey, and I hope you can help me out.
    most of the time my backups run great, but a couple of days ago i got the "can't read disc, restart" black screen. my wiikey is updated to 1.9s, and it's a PAL version. my Wii firmware is the latest, updated through wifi.
    today, i noticed my backups played again.. I found this a little strange, so i tried to enter 1.9s config disc to check if all the settings where okay. but the problem is: my wii recognizes the disc as a gamecube disc, but when i press start it goes to a black screen, waits a couple of secs and then my Wii resets....
    after a couple of tries, I tried the 1.9s update disc, same problem. It's being recognized as a Gamecube disk, but the wii restarts itself when i press start.

    first guess was maybe the wiikey had come loose a bit, but since i can't run any update or config discs, maybe something else is going on. Do you guys think I should try the recover disc? Or just run with it, after all they work most of the time..

    Hope someone can help me with this, haven't seen any people with the same problem!

    Willematrix
     
  8. red_dragon81

    red_dragon81 Member

    Joined:
    May 20, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    My Wii has Wiikey installed with firmware 1.9g. I also softmodded it under system firmware 4.1U with configurable usb loader v56c. However, I still cannot play dual layer dvd games such as SSBB and Sakura Wars or even dump them as backup to a hard drive under usb loader. I tried using different loaders such as usb loader gx and uloader, but they still cannot read those dual layer dvd games. I thought if I update the Wiikey firmware to 1.9s, then maybe that would do the trick. However, when I burn the 1.9s firmware to a dvd and pop it into the Wii, it cannot read the disc. Can anyone let me know what should I do so I can play SSBB and other dual layer games?
     
  9. zipmky

    zipmky Member

    Joined:
    Jun 9, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Just FYI,
    Around may 29, 2010. New firmware 1.99B for the wiikey1 was released,
    It corrects 3X issue (stayed in 3X read mode even when set at 6X read mode)
    now you can play NSMB.

    I've tried NSMB, SMG1,SMG2 and SSBB, on a 4.2U with no softmods, no problems.
    It seems to work with setup config 1.9s
    What it doesn't fix? out of region play on 4.2x
     

Share This Page